################################################################## 
# Slurm's Generic Resource (GRES) configuration file 
################################################################## 
# Configure support  

Name=hbm File=/dev/shm/mcdram
#Name=bandwidth Count=1G
